<?xml version='1.0'?>
<xsv crash='true' instanceAssessed='false' schemaDocs='../msxsdtest/attributeGroup/attgC001.xsd' schemaErrors='2' target='[standalone schema assessment]' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<schemaError char='22' line='11' phase='schema' resource='file:/C:/oriolc/testsuites/schematests/msxsdtest/attributeGroup/attgC001.xsd'>top-level attributeGroup may not have ref</schemaError>
<bug>validator crash during schema reading</bug>
</xsv>
